Subject: ARM linux on Brutus

From: "Kirk Lee" <[email-masked]>
Date: Tue, 7 Sep 1999 15:40:45 +0800

Dear All:

  Did someone try the procedure of running arm linux kernel
  on brutus platform on the Intel strongarm website !?

  I have followed the procedure mentioned on that page, 
  i.e. download the necessary source codes, patches and tools etc.
  And rebuild the linux kernel and ram disk image.

  However after I download the ram disk image to brutus by angelboot,
  nothing happened!!
  There is no login console shown by minicom, and the STN display is still blank.

  Could anyone tell me how to successfully run arm linux on brutus platform??

  The contents of Intel strongarm page does not mention how to configure
   the arm linux kernel, so I just use the default setting.
   My host PC is running RedHat linux version 6.0. with necessary 
   patches and tools for arm linux.
   And the target is Brutus evaluation board with 16 MB RAM.

  Thanks in advance!!

  kirk